<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio2</title>
</head>
<body>

	<script type="text/javascript">
		
	let Dmillas;
	let Dmetros;

	Dmillas=parseInt(prompt("Introduce la distancia en millas"));

	Dmetros=Dmillas*1852;

	document.write("La distancia en metros es: "+Dmetros);


	</script>
	
</body>
</html>